/* CSS Document Heibad 2013*/
* {
	margin: 0;
	padding: 0;
	}
html, body {
	height: 100%;
	}
body {
	font-family: Verdana, Arial, Helvetica, Geneva, Sans-Serif;
	font-size: 12px;
	line-height: 18px;
	color: #706860;
	background: #EDEDF0  /*url(bilder/bg_verlauf.gif) top left repeat*/;
	}
h1 {
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 1px;
	line-height: 24px;
	color: #706860;
	}
h2 {
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #706860;
	}
h3 {
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 1px;
	color: #706860;
	}
.uppercase {
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	text-decoration: none;
	}

body a {
	font-size: 12px;
	}
a:link {
	color: #706860;
	}
a:visited {
	color: #706860;
	}
a:hover, a:active {
	color: #928A83;
	}

ul {
	padding-left: 15px;
	}
	
.text {
	font-family: Verdana, Arial, Helvetica, Geneva, Sans-Serif;
	font-size: 12px;
	line-height: 16px;
	color: #706860;
	text-transform: none;
	text-align: left;
	}
.td_color {
	background: #FFFFFF;
	}
.uppercase {
	text-transform: uppercase;
	}

br.clear {
	clear: both;
	}
img {
	border: 0;
	}
hr {
	color: #706860;
	height: 1px;
	}

#anker_top {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: 0;
	}

#container {
	position: relative;
	width: 950px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	text-align: left;
	margin: 0 auto;
	}

#header {
	position: relative;
	top: 0;
	left: 0;
	width: 950px;
	height: 310px;
	margin: 5px 0 5px 0;
	}

#contents {
	position: relative;
	top: 0;
	left: 0;
	width: 950px;
	min-height: 310px;
	height: auto !important;
/*	height: 100%; */
	margin: 10px 0 5px 0;
	}
	
#left {
	position: relative;
	top: 0;
	float: left;
	width: 629px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0;
	}

#text {
	position: relative;
	top: 0;
	left: 0;
	width: 570px;
	min-height: 255px;
	padding: 30px 30px 30px 30px;
	margin: 0;
	text-align: left;
	vertical-align: top;
	background: #FFF;
	line-height: 18px;
	}
#text2 {
	position: relative;
	top: 0;
	left: 0;
	width: 570px;
	min-height: 250px;
	padding: 30px 30px 30px 30px;
	margin: 10px 0 0 0;
	text-align: left;
	line-height: 18px;
	vertical-align: top;
	background: #FFF;
	}
#text3 {
	position: relative;
	top: 0;
	left: 0;
	width: 890px;
	min-height: 10px;
	padding: 30px 30px 30px 30px;
	margin: 0 0 10px 0;
	text-align: left;
	vertical-align: top;
	background: #FFF;
	line-height: 18px;
	}
#text4 {
	position: relative;
	top: 0;
	left: 0;
	width: 890px;
	min-height: 10px;
	padding: 30px 30px 30px 30px;
	margin: 10px 0 10px 0;
	text-align: left;
	vertical-align: top;
	background: #FFF;
	line-height: 18px;
	}


#linewrap {
	position: relative;
	top: 0;
	left: 0;
	width: 630px;
	height: 310px;
	padding: 0;
	margin: 10px 0 0 0;
	}
#linewrap950 {
	position: relative;
	top: 0;
	left: 0;
	width: 950px;
	padding: 0px;
	margin: 0px;
	background: #FFF;
	text-align: center;
	}
#leftpic {
	position: relative;
	top: 0;
	left: 0;
	width: 310px;
	height: 310px;
	padding: 0;
	margin: 0 10px 0 0;
	}
#righttext {
	position: absolute;
	top: 0;
	left: 320px;
	width: 270px;
	height: 270px;
	padding: 20px;
	margin: 0;
	background: #FFF;
	text-align: left;
	}
#righttext p {
	position: absolute;
	left: 20px;
	bottom: 20px;
	width: 270px;
	}

#lefttext {
	position: relative;
	top: 0;
	left: 0;
	width: 270px;
	height: 270px;
	padding: 20px;
	margin: 0 10px 0 0;
	background: #FFF;
	text-align: right;
	}
#lefttext p {
	position: absolute;
	right: 20px;
	bottom: 20px;
	width: 270px;
	}
#rightpic {
	position: absolute;
	top: 0;
	left: 320px;
	width: 310px;
	height: 310px;
	padding: 0;
	margin: 0;
	}
#navi_bottom {
	position: relative;
	top: 0;
	left: 0;
	width: 570px;
	height: auto;
	padding: 30px 30px 30px 30px;
	margin: 10px 0 0 0;
	text-align: center;
	background: #FFF;
	}

#right {
	position: relative;
	top: 0;
	float: right;
	width: 290px;
	min-height: 100%;
	height: 100%;
	padding: 10px;
	vertical-align: top;
/*	margin: 0 0 0 5px;
	background: #FFF; */
	}
#right a {
	text-decoration: none;
	}

#footer {
	position: relative;
	top: 0;
	left: 0;
	width: 950px;
	height: 50px;
	padding: 25px 0 15px 0;
	margin: 10px 0 0 0;
	background: url(bilder/footer.jpg) no-repeat top left;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	color: #FFF;
	}
#footer a {
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	}

/* -------- ThumbnailViewer ---------------- */
#thumbBox{ /*Outermost DIV for thumbnail viewer*/
	position: absolute;
	left: 0;
	top: 0;
	width: auto;
	padding: 10px;
	padding-bottom: 0;
	background: #EDEDF0 /* früher #706860 */;
	border: solid 1px #706860;
	visibility: hidden;
	z-index: 10;
	cursor: hand;
	cursor: pointer;
}

#thumbBox .footerbar{ /*Footer DIV of thumbbox that contains "close" link */
	font: bold 12px Verdana, Arial, Helvetica, Geneva, Sans-Serif;
	letter-spacing: 1px;
	line-height: 1.1em;
	color: #706860 /* früher #FFF */;
	padding: 5px 0 10px 0;
	text-align: right;
}


#thumbBox #thumbImage{ /*DIV within thumbbox that holds the enlarged image */
	background: #EDEDF0 /* früher #706860 */;
}

#thumbLoading{ /*DIV for showing "loading" status while thumbbox is being generated*/
	position: absolute;
	visibility: hidden;
	border: 1px solid #706860;
	background: #EDEDF0 /* früher #706860 */;
	padding: 5px;
	z-index: 5;
}